@media (min-width: 576px) {
  .gauche {width:100%; padding-left:1em;}
  .droite {width:100%; padding-left:1em;}
}
@media (min-width: 768px) {
  .gauche {width:60%; padding-left:1em;}
  .droite {width:40%; padding-left:1em;}
}
@media (min-width: 960px) {
  .gauche {width:70%; padding-left:1em;}
  .droite {width:30%; padding-left:1em;}
}
.droite {padding-left: 2%; font-size: 90%; color: grey;}
.droite strong {font-size: 90%; color: white:}
.gauche blockquote {background:#008080; color:white; padding:0.5em 2em; border-radius: 25px;}
blockquote>p {text-align:center;}
em {color:yellow}
ul {padding-left:2em; list-style-type:none;}

